/* CSS Document */
/* whole document*/
body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#000000;}
h1{color:#85C239; font-size:20px;}
h2{color:#8C9093; font-size:16px;}
h3{color:#CACACA;}
p {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#000000;}
/* Header*/
#header {
height:80px;
background-image:url(images/banner.jpg);
background-repeat:no-repeat;
}
/* Main Menu */
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
/* Menu*/
#menu {
padding-left:9px;
padding-right:10px;
text-align:center;
background-image:url(images/menubg.jpg);
}
#glowingtabs{
width:100%;
font-size:90%;
line-height:normal;
overflow: hidden;
border-bottom: 0px solid #CACACA; /*Add border strip to bottom of menu*/
}
#glowingtabs ul{
float:left;
list-style-type: none;
margin:0;
margin-left: 5px; /*Left offset of entire tab menu relative to page*/
padding:0;
}
#glowingtabs li{
display:inline;
margin:0;
padding:0;
}
#glowingtabs a{
float:left;
margin:0;
margin-right: 5px; /*spacing between each tab*/
padding:0 0 0 9px;
text-decoration:none;
height:35px;
cursor:pointer;
}
#glowingtabs a span{
float:left;
display:block;
padding: 10px 12px 0px 3px;
color:#8C9093;
height:35px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#glowingtabs a span {float:none;}
/* End IE5-Mac hack */
#glowingtabs a:hover span {
color: white;
}
#glowingtabs #current a{ /*Selected Tab style*/
background:url(images/glowtab-left.gif) no-repeat left top;
}
#glowingtabs #current a span{ /*Selected Tab style*/
background:url(images/glowtab.gif) no-repeat right top;
color: white;
}

#glowingtabs a:hover{ /*onMouseover style*/
background:url(images/glowtab-left.gif) no-repeat left top;
}
#glowingtabs a:hover span{ /*onMouseover style*/
background:url(images/glowtab.gif) no-repeat right top;
}
/* formval.css */
  .info   { color: black; background-color: transparent; font-weight: normal; }
  .warn   { color: rgb(120,0,0); background-color: transparent; font-weight: normal; }
  .error  { color: red; background-color: transparent; font-weight: bold }
  .formtab TD      
          { padding: 0.2em; height: 2.5em; vertical-align: top; font-size: 90%; }
/* checkboxes */
  .checkcl    { text-align: right; }
  .checkbox   { clear: right; float: right; margin: 0 0.5em; }
  .formtab2 TD      
          { padding: 0.2em; height: 2.5em; vertical-align: top;  }
/* Links in content*/
.content a:link, .content a:visited, .content a:active {color: blue; text-decoration: none; display:inline;}
.content a:hover {text-decoration: underline; color: red;}
/* Fields table*/
#fields-style
{
	margin: 10px;
	text-indent:2px;
	width: 98%;
	cellpadding:0;
	cellspacing:0;
	font-size:11px; 
}
/* Section table*/
#section-style
{
	margin: 10px;
	text-indent:10px;
	width: 90%;
	border-collapse: collapse;
	border:0.01em; 
	cellpadding:0;
	cellspacing:0;
	border-style:solid; 
	border-color:#CC0000;
}
/* Title table*/
#title-style
{
	color:#CC0000; 
	font-size:14px; 
	font-weight:bold;
	margin: 10px;
	width: 98%;
	text-align: left;
	border-collapse: collapse;
	border:0.01em; 
	cellpadding:0;
	cellspacing:0;
	border-style:solid; 
	border-color:#999999;
}
/* List table*/
#gradient-style
{
	font-size: 11px;
	margin: 10px;
	width: 98%;
	text-align: left;
	border-collapse: collapse;
}
#gradient-style th
{
	font-size: 13px;
	padding: 0px 8px;
	background: #000000 url('images/gradhead.png') repeat-x;
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #fff;
	color:#FFFFFF;
}
#gradient-style td
{
	padding: 2px 8px; 
	border-bottom: 1px solid #fff;
	color:#000000;
	border-top: 1px solid #fff;
	background: #E0E0E0;
}
#gradient-style tfoot tr td
{
	background: #e8edff;
	font-size: 12px;
	color: #99c;
}
/*#gradient-style tbody tr:hover td
{
	background: #d0dafd url('images/gradhover.png') repeat-x;
	color: #339;
}*/
/* Content*/
#content {
line-height:2;
margin-top:2px;
text-indent:20px;
list-style-position:inside;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:left;
}
#box-table-a
{
	font-size: 12px;
	margin: 45px;
	width: 90%;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 0px 0px 0px 2px;
	background: #d0dafd;
	border-top: 2px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #339;
}
#box-table-a td
{
	padding: 2px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
	vertical-align:top;
}
/* Footer*/
#footer {
height:5px;
background-image:url(images/blockactive.gif);
padding: 4px 15px;
margin: 0;
text-align:right;
vertical-align:middle;
font-size:10px;
color:#000000;
}